package com.atlassian.bitbucket.internal.branch.automerge.result;

/**
 * Merge stopped for some reason.
 */
public class MergeStopped implements MergeResult {

    private final StopReason reason;

    public MergeStopped(StopReason reason) {
        this.reason = reason;
    }

    public StopReason getReason() {
        return reason;
    }
}
